## proxyswitcher 0.2

=== debian/changelog ===
proxyswitcher (0.2) unstable; urgency=low

  * optified

 -- unknown <gingeoneill@gmail.com>  Thu, 10 Jun 2010 19:33:00 +0100

proxyswitcher (0.1-6) unstable; urgency=low

  * changed the .pro file to be consistent with the rest and chnaged the
    app name in the rules file to match.

 -- unknown <gingeoneill@gmail.com>  Thu, 10 Jun 2010 19:02:04 +0100

proxyswitcher (0.1-5) unstable; urgency=low

  * added a .install file to see if that helps and added in some
    descriptions to so people know whats what.

 -- unknown <gingeoneill@gmail.com>  Thu, 10 Jun 2010 18:31:02 +0100

proxyswitcher (0.1-4) unstable; urgency=low

  * Last time i deleted the dirs file as i noticed other projects dont
    use it. also i am going to add the line qt=+maemo5 to my .pro see if
    that helps at all.

 -- unknown <gingeoneill@gmail.com>  Thu, 10 Jun 2010 17:38:54 +0100

proxyswitcher (0.1-3) unstable; urgency=low

  * Trying to get Package to work having issues with the placing of
    files.

 -- unknown <gingeoneill@gmail.com>  Thu, 10 Jun 2010 17:35:21 +0100

proxyswitcher (0.1-2) unstable; urgency=low

  * sorting versioning

 -- unknown <gingeoneill@gmail.com>  Tue,  8 Jun 2010 23:14:56 +0100

proxyswitcher (trying) unstable; urgency=low

  * to sort out package

 -- unknown <gingeoneill@gmail.com>  Tue,  8 Jun 2010 23:13:11 +0100

proxyswitcher (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <gingeoneill@gmail.com>  Tue,  8 Jun 2010 21:01:39 +0100
