## proxyswitcher 0.3

=== debian/changelog ===
proxyswitcher (0.3) unstable; urgency=low

  * have made the keys point to the correct location

 -- unknown <gingeoneill@gmail.com>  Thu, 15 Jul 2010 23:08:15 +0100
