=== debian/control ===
Source: proxyswitcher
Section: user/desktop
Priority: optional
Maintainer: James O'Neill <gingeoneill@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1 (>= 2.2),  libgconf2-dev,x11proto-core-dev,libqt4-dev, libdbus-1-dev,libglib2.0-dev,libx11-dev,libdbus-glib-1-dev,libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Standards-Version: 3.7.2

Package: proxyswitcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: To switch between proxy modes from desktop
 Proxy Switcher allows you to swap between proxy modes and change the settings quickly from your desktop.
