## proxyswitcher 0.4

=== debian/changelog ===
proxyswitcher (0.4) unstable; urgency=low

  * fixed the bug of to main slashes in the gconf directory

 -- unknown <gingeoneill@gmail.com>  Thu, 15 Jul 2010 23:30:17 +0100
