## proxyswitcher 0.5

=== debian/changelog ===
proxyswitcher (0.5) unstable; urgency=low

  * fixed stuck on manual bug

 -- unknown <gingeoneill@gmail.com>  Thu, 15 Jul 2010 23:49:37 +0100
