## proxyswitcher 0.6

=== debian/changelog ===
proxyswitcher (0.6) unstable; urgency=low

  * actualy fixed stuck on manual bug

 -- unknown <gingeoneill@gmail.com>  Fri, 16 Jul 2010 00:25:06 +0100
