## proxyswitcher 0.7

=== debian/changelog ===
proxyswitcher (0.7) unstable; urgency=low

  * actualy fixed incorrect http proxy key

 -- unknown <gingeoneill@gmail.com>  Sat, 17 Jul 2010 02:03:06 +0100
