## proxyswitcher 0.8

=== debian/changelog ===
proxyswitcher (0.8) unstable; urgency=low

  * hopefully fixed dependancy issues

 -- unknown <gingeoneill@gmail.com>  Tue,  8 Feb 2011 02:33:17 +0000
