=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: proxyswitcher
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, qt4-homescreen-loader
 Description: To switch between proxy modes from desktop
  Proxy Switcher allows you to swap between proxy modes and change the settings quickly from your desktop.
