## proxyswitcher 0.9

=== debian/changelog ===
proxyswitcher (0.9) unstable; urgency=low

  * Changed the way in which i determin the current active connection.

 -- unknown <gingeoneill@gmail.com>  Tue,  8 Feb 2011 16:30:39 +0000
